Bug 104434 - Error message about component field when adding CC to bug report.
Error message about component field when adding CC to bug report.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
i686 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
https://bugzilla.redhat.com/bugzilla/...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-15 11:46 EDT by Alexander Boström
Modified: 2013-06-23 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-17 10:33:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Boström 2003-09-15 11:46:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
When I try to add myself as CC to a bug, I'm told:

 "You tried to change the component field from AfterStep-APPS to
  kdebase, but only the owner or submitter of the bug, or a
  sufficiently empowered user, may change that field."

The component field is already set to "kdebase" and I'm not trying to change it.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Log in my account at bugzilla.redhat.com
2. Go to URL.
3. Select "Add Me to Cc List".
4. Click "Commit".


Actual Results:  I get an error message about changing the component field.


Expected Results:  I expected to be added to the CC list.


Additional info:

Using RHL9. I tried using both the Mozilla that comes with RHL9 and Mozilla
1.2.1 compiled separately.
Comment 1 Rahul Sundaram 2006-02-14 15:24:06 EST

I am closing this bug report as there has not been any activity on this for a
while and there has been various changes made to bugzilla in the meantime. If
the issue still exists, kindly reopen it. Thank you.
Comment 2 Alexander Boström 2006-02-15 05:00:33 EST
Sorry, it still happens. Now it says:

"You tried to change the Component field from kdebase to kdebase, but only the
owner or submitter of the bug, or a sufficiently empowered user, may change that
field."

I don't remember if I've seen this happen with other bugs, but I have added
myself as CC to other bugs, so it doesn't always happen.
Comment 3 David Lawrence 2006-04-08 14:03:48 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 4 Red Hat Bugzilla 2007-02-05 14:23:41 EST
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.
Comment 5 David Lawrence 2008-09-16 12:50:22 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 6 Alexander Boström 2008-09-17 03:34:55 EDT
It seems to work now, so I think you can close this bug report.
Comment 7 David Lawrence 2008-09-17 10:33:25 EDT
Thanks for verifying this is fixed. Closing.

Dave

Note You need to log in before you can comment on or make changes to this bug.